.flnew{
float:left;
  width:800px;
}
.frnew{
    float: right;
    width: 190px;
}
.newsls{
width:390px;
  min-height:316px;
  margin-top:25px;
  height:376px;
}


.inqimg{
float:left;
  width:120px;
  height:70px;  
}
.inqimg2{
height: 114px; 
    margin-top: 10px;
    float: left;
    width: 180px;
}
.inqtitle{
float:left;
  width:222px;
   height:70px; 
   margin-left: 10px;
}
.inqtitle1{
height:20px;
   width:160px;
overflow:hidden;
  margin-top:10px;
}
.inqtitle2 a{
color:#ffffff !important;
}
.inqtitle2{
      bottom: 35px;
    padding-left: 5px;
    position: relative;
    height: 22px;
    width: 155px;
    overflow: hidden;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    margin-top: 10px;
}
.frt{
width:100%;
text-align:center;
}
.ptd_brief a{
  color: #999999 !important;
    margin-top: 10px;
    font-size: 12px;
  line-height:20px;
  
}
.inqimg1{
  margin-top:10px;
  float:left;
  width:180px;
}
.cell_8831_2 li{
                              width: 360px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 40px;
  
}
.frweima{
    width: 180px;
    height: 200px;
    border: 1px solid #E4E4E4;
    margin-top: 36px;
}
.frweima img{
     padding-top: 20px;
    padding-left: 30px;
    width: 120px;
    height: 120px;
}
      .cell_8831_2 p a {
    color: #004276;
    display: block;
    text-align: ;
}
.cell_8831_2 p {
    padding: 0px 0;
}
     .cell_8831_2 ul {
    width: 100%;
}
.cell_8831_1 li{
           width: 360px;
    font-family: SourceHanSansCN-Regular;
    font-size: 16px;
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 41px;
    background: url(../images/dian.png) left center no-repeat;
    text-indent: 1em;}
                          .cell_8831_1 p a {
    color: #004276;
    display: block;
    text-align: ;
}
.cell_8831_1 p {
    padding: 0px 0;
}
     .cell_8831_1 ul {
    width: 100%;
}
.cell_8744_ {
            padding: ;
            margin: ;
            background: ;
            display: none;
        }
a:hover{
 text-decoration:none;
}
.daodu>a:nth-child(3){
  margin-left:36px;
}
        .cell_8744_ a {
            width: 49px;
            height: 26px;
            cursor: pointer;
            display: block;
            text-decoration: none;
            line-height: 26px;
            text-align: center;
            font-weight: bold;
            color: #000;
            float: left;
        }
.mas0{
      margin-top: 20px;
  padding-top:20px;
  background:#FAFAFA;
}
.lanyanse{
  background-color:#ACCFFF;
  width:100px;
  height:10px;
      position: absolute;
    top: 20px;
    left: 0px;
}
.hongyanse{
   background-color:#FFBCBC;
  width:100px;
  height:10px;
    position: absolute;
    top: 20px;
    left: 15px;
}
        .cell_8744_ a:hover {
            color: white;
            background: #c61c0d;
        }

        .logo_ti {
            position: relative;
            top: -75px;
            left: 83px;
            font-size: 24px;
            text-align: center;
        }

        .logo_ti span {
            color: #7b787a;
            font-size: 18px;
            width: 152px;
            display: block;
        }

        .logos {
            position: relative;
            left: 0;
            height: 73px;
        }
i{
      display: inline-block;
    width: 14px;
    height: 16px;
    margin-right: 6px;
    background: url(../images/icon-police.png) 0 0 no-repeat;
    vertical-align: middle;
    margin-top: -4px;
}
        .logos a {
            color: #333333;
            text-decoration: none;
        }
		.remen .fl{
          margin-top:20px;
          color:#333333;
          width: 600px;
        }
        .cell_8888_ {
            padding: ;
            margin: 20px 0 0 0;
            border: 1px solid #e5e5e5;
        }
.xianq{
  margin-left:5px;
  font-family:SourceHanSansCN-Regular;
font-weight:400;
}

.xianq1{
    margin-left:5px;
  font-family:SourceHanSansCN-Regular;
font-weight:400;
}

        .cell_8888_ .text,
        .cell_8888_ .submit {
            box-shadow: none;
            color: #666;
            background: url(../images/icon_search.png) no-repeat 16px center #fff;
            line-height: 18px;
            outline: none;
            font-size: 14px;
            width: 42px;
            height: 40px;
            float: left;
          
        }

        /*.cell_8888_ .submit{ border-radius: 0 5px 5px 0;}*/
        .cell_8888_ .text {

background:rgba(248,248,248,1);

            /*border-radius: 5px 0 0 5px;*/
            border-right: none;
            width: 270px;
            background: #fff;
            padding-left: 10px;
            height: 40px;
            vertical-align: top;
            display: block;
        }

        :-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: #cdcdcd;
            opacity: 1;
        }

        ::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: #cdcdcd;
            opacity: 1;
        }

        input:-ms-input-placeholder {
            color: #cdcdcd;
            opacity: 1;
        }

        input::-webkit-input-placeholder {
            color: #cdcdcd;
            opacity: 1;
        }



        .cell_8834_ li {
            float: left;
            font-size: 16px;
            height: 54px;
            width: ;
            line-height: 54px;
            background: ;
          
        }

      
        .cell_8834_ li:last-child {
            background: none;
           /*border-right:1px solid rgba(0,0,0,0.1);*/
        }

        .cell_8834_ li a {
          border-left:1px solid rgba(0,0,0,0.1);
            color: #fff;
            padding: 0 33.5px;
            display: block;
        }

        .cell_8834_ li a:hover {
            background: #E83131;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8834_ li.current a {
            color: ;
            background: #E83131;
        }

        /*.cell_8834_ .li-first{backgrund:none;}*/
        .cell_8834_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8834_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8834_ .li-first a:hover {
            background-color: #E83131;
        }

        /*.cell_8834_ .li-first.current a{ background-color:#f8b03f;}*/
        .cell_8834_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }

        .cell_8828_ {
            position: relative;
            overflow: hidden;
            width: 638px;
            height: 346px;
            margin-top:
        }

        .cell_8828_ .slide-content li {
            width: 638px;
            height: 346px;
            float: left;
            position: relative;
        }

        .cell_8828_ .focus-overlay {
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180113123335oMUq.png) no-repeat left bottom transparent;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 100%;
            height: 46px;
        }

        .cell_8828_ .focus-info {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 64px;
            line-height: 18px;
           
        }
.remen{
  height:84px;
  border-bottom:1px solid #F4F2FB;
}
        .cell_8828_ .focus-title {
     background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
    padding: 22px 0;
    text-indent: 25px;
        }

        .cell_8828_ .focus-title a {
            color: #FFF;
            font-size: 20px;
        }

        .cell_8828_ .focus-desc {
            color: #FFF;
            font-size: 12px;
            padding: 0 10px;
        }

        .cell_8828_ .slide-content li img {
            width: 638px;
            height: 346px
        }

        .cell_8828_ .vod-play-icon {
            width: 638px;
            height: 346px;
        }

        .cell_8828_ .ctrl-btn a {
            width: 50px;
            height: 70px;
            position: absolute;
            top: 50%;
            margin-top: -35px;
            cursor: pointer;
            opacity: .3;
            filter: alpha(opacity=30);
        }

        .cell_8828_ .ctrl-btn a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            text-decoration: none
        }

        .cell_8828_ .ctrl-btn .ctrl-prev {
            left: 0;          
             background: url(../images/zuo.png) no-repeat center center transparent;
        }

        .cell_8828_ .ctrl-btn .ctrl-next {
            right: 0;        
            background: url(../images/you.png) no-repeat center center transparent;
        }

        .cell_8828_ .switchable-triggers {
            position: absolute;
            bottom: 22px;
            right: 10px;
            z-index: 10001;
        }

        .cell_8828_ .switchable-triggers li {
            float: left;
            width: 8px;
            height: 8px;
            border-radius: 8px;
            overflow: hidden;
            text-indent: -999em;
            background: #FFF;
            margin-right: 15px;
            cursor: pointer
        }

        .cell_8828_ .switchable-triggers li.current {
            background: #448CED;
            width: 8px;
            height: 8px;
        }

        .cell_8797_ {
            padding: 10px 0 0 0;
            background: ;
            line-height: 25px;
        }

        .cell_8797_ .cct-item {
            padding: ;
            background:
        }

        .cell_8797_ .ctt-title a {
            font-size: 20px;
            color: #004276;
        }

        .cell_8797_ .ctt-desc {
            font-size: 12px;
            color: #858585;
            padding: 5px 0 0;
        }

        .cell_8797_ .ctt-desc a {
            margin-left: 10px;
            color: #333;
            font-size: 12px;
        }

        .cell_8830_ {
            padding: ;
            margin: 0 0 0 0;
            background: ;
            border-top: ;
            line-height: 36px;
            font-size: 16px;
            color: #666666 ;
        }

        .cell_8830_ li {
            
            padding: 0 0 0 0;
            height: ;
            overflow: hidden;
            margin: ;
        }

.cell_8797_1 .ctt-title a {
    font-size: 20px;
    color: #004276;
}
        .cell_8830_ li a {
            font-size: 16px;
            color: #004276;
        }
        

        .cell_8830_ li a:hover {
            color: #c61c0d;
            text-decoration: none;
        }


        .cell_8878_ li {
            float: left;
            font-size: 16px;
            height: 30px;
            width: ;
            line-height: 30px;
        }

        .cell_8878_ li:not(:last-child) {
            background: ;

        }

        .cell_8878_ li a {
          padding: 0 0 0 3px;
            color: #333333;
           font-size: 24px;
           line-height: 36px;
        }

        .cell_8878_ li a:hover,
        .cell_8878_ li.current {
            background: ;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8878_ li.current a {
            color: ;
        }

        .cell_8878_ .li-first {
            backgrund: none;
        }

        .cell_8878_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8878_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8878_ .li-first a:hover,
        .cell_8878_ .li-first.current a {
            background-color: transparent;
        }

        .cell_8878_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }


        .cell_8843_ li {
            float: left;
            font-size: 12px;
            height: 30px;
            width: ;
            line-height: 30px;
        }

        .cell_8843_ li:not(:last-child) {
            background: url(http://www.sub.jlntv.cn/t/icon/201712/20171219160513t0l3.jpg) no-repeat right center transparent;

        }

        .cell_8843_ li a {
            color: #757575;
            padding: 0 10px;
        }

        .cell_8843_ li a:hover,
        .cell_8843_ li.current {
            background: ;
            color: #c61c0d;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8843_ li.current a {
            color: #c61c0d;
        }

        .cell_8843_ .li-first {
            backgrund: none;
        }

        .cell_8843_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8843_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8843_ .li-first a:hover,
        .cell_8843_ .li-first.current a {
            background-color: transparent;
        }

        .cell_8843_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }


        .cell_8831_ {
            padding: ;
        }

        .cell_8831_ ul {
            width: 100%;
        }

        .cell_8831_ li {
            width: 391px;
         font-family:SourceHanSansCN-Regular;
          font-size:16px;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
          background:url(../images/dian.png) left center no-repeat;
            text-indent: 1em;
        }

        .cell_8831_ p {
            padding: 0px 0;
        }

        .cell_8831_ p a {
            color: #004276;
            display: block;
            text-align:
        }
   .cell_8831_ p a:hover{
            color: #c61c0d;
            display: block;
            text-align:
        }

        .cell_8831_ .ptd-desc {
            color: #717171;
            font-size: 12px;
            line-height: 24px;
        }

        .cell_8831_ .ptd-desc a {
            margin-left: 10px;
            color: #c61c0d;
            font-size: 12px;
        }

        .cell_8831_ img {
            border: ;
            padding: ;
            height: ;
            width: ;
        }

        .cell_8831_ .jianjie {
            padding: ;
        }

        .cell_8803_ {
            padding: 15px 0 0 0px;
        }

        .cell_8803_ ul {
            width: 634px;
        }

        .cell_8803_ li:not(:nth-child(3)){
            width: 190px;
            height: 130px;
            margin: 0 32px 0 0;
            line-height: 20px;
            float: left;
            display: inline;
        }
 .cell_8803_ li:nth-child(3){
            width: 190px;
            height: 130px;
            margin: 0 0 0 0;
            line-height: 20px;
            float: left;
            display: inline;
        }
        .cell_8803_ p {
            padding: ;
        }

        .cell_8803_ p a {
            color: #004276;
            font-size: 16px;
            display: block;
         
            line-height: 32px;
        }
  .cell_8805_ p a {
            color: #004276;
            font-size: 16px;
            display: block;
            
            line-height: 32px;
        }

        .cell_8803_ .ptd-desc {
            color: #999;
            font-size: 12px;
            line-height: 24px;
        }

        .cell_8803_ .ptd-desc a {
            margin-left: 10px;
            color: ;
            font-size: 12px;
        }

        .cell_8803_ img {
            border: ;
            padding: ;
            height: 109px;
            width: 190px;
        }

        .cell_8803_ .jianjie {
           width:190px;
height:44px;
font-size:16px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:rgba(51,51,51,1);
line-height:26px;
        }

        .cell_8806_ {
            font-size: 24px;
            height: 36px;
            line-height: 36px;
            padding: 0 0 0 15px;
            overflow: hidden;
            border-bottom:
        }

        .cell_8806_ .tl-header {
            position: relative;
            float: left;
            background: ;
        }

        .cell_8806_ .tl-header a {
            padding: 0 0 0 3px;
            font-size: 24px;
            font-family: ;
            display: block;
            width: ;
            height: 36px;
              color: #333333;
    font-size: 24px;
    line-height: 36px;

          font-weight:500;
 
        }

        .cell_8806_ .tl-header a:hover {
            text-decoration: none;
        }

        .cell_8806_ .tl-more {
            float: right;
            font-family: tahoma, arial;
        }

        .cell_8806_ .tl-more a {
            color: #FFF;
            font-size: 14px;
            width: ;
            height: ;
            display: block;
            background: ;
            line-height: ;
        }

        .cell_8835_ {
            padding: 0 0 0 15px;
            overflow: hidden;
            background: ;
        }

        .cell_8835_ li {
            height: 100px;
            padding: 10px 0 0 0;
            line-height: 26px;
            border-bottom: ;
            position: relative;
            overflow: hidden;
          
        }

        .cell_8835_ .tib-title {
            padding: 6px  6px 0 10px;
        }

        .cell_8835_ li:first-child {
       
        }

        .cell_8835_ .tib-title a {
            color: #000;
            font-size: 14px;
        }

        .cell_8835_ img {
            float: left;
            width: ;
            height: ;
        }

        .cell_8835_ .tib-desc {
            color: #999999;
            font-size: 12px;
            line-height: 25px;
            margin-left: 127px;
        }

        .cell_8835_ .tib-desc a {
         
            color: #333333;
            font-size: 16px;
        }

        .cell_8835_ .author {
            position: absolute;
            bottom: ;
            left: 127px;
        }

        .cell_8835_ .time {
            position: absolute;
            bottom: ;
            right: 0;
        }

        .cell_8835_ .itb-describ {
            color: #c9c9c9;
            font-size: 14px;
        }

        .cell_8835_ .vod-play-icon {
            width: ;
            height: ;
        }

        .cell_8835_ .meneame {
            height: 30px;
            overflow: hidden;
            display: table;
            margin: 20px auto 30px;
        }

        .cell_8835_ .meneame span,
        .meneame strong,
        .meneame a {
            float: left;
            padding: 2px 10px;
            line-height: 22px;
            border: 1px solid #eee;
            color: #333;
            margin-right: 10px;
            font-size: 12px;
            text-decoration: none;
        }

        .cell_8835_ .meneame .total-num {
            border: none;
            font-size: 12px;
        }

        .cell_8835_ .meneame .current {
            background: #f8b03f;
            border-color: #f8b03f;
            color: #FFF;
        }

        .cell_8835_ .meneame a:hover {
            background: #f8b03f;
            color: #FFF;
        }

        .cell_8860_ {
            padding: 0 14px;
            margin: 5px 0 0 15px;
            background: ;
            border-top: ;

          font-size:14px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:rgba(51,51,51,1);
line-height:34px;
          
              
        }
.shuji{   
       background-size: 100px;
       min-height: 150px;
}
          .shizhang{ margin-top:15px;
                   min-height: 150px;
           
                     background-size: 100px;
}
        .cell_8860_ li {
            padding: ;
            padding-left: ;
            height: ;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            margin: ;
 
            text-indent: 7em;
            text-align: ;
        }

        .cell_8860_ li a {
            font-size: 16px;
            color: #004276;
        }

        .cell_8860_ li a:hover {
            color: #c61c0d;
            text-decoration: none;
        }


        .cell_8879_ li {
            float: left;
            font-size: 16px;
            height: 30px;
            width: ;
            line-height: 30px;
        }

        .cell_8879_ li:not(:last-child) {
            background: ;

        }

        .cell_8879_ li a {
          padding: 0 0 0 3px;
     color: #333333;
    font-size: 24px;
    line-height: 36px;
        }

        .cell_8879_ li a:hover,
        .cell_8879_ li.current {
            background: ;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8879_ li.current a {
            color: ;
        }

        .cell_8879_ .li-first {
            backgrund: none;
        }

        .cell_8879_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8879_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8879_ .li-first a:hover,
        .cell_8879_ .li-first.current a {
            background-color: transparent;
        }

        .cell_8879_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }


        .cell_8836_ {
           width:634px;
        }

        .cell_8836_ ul {
            width: 100%;
        }

        .cell_8836_ li:nth-child(2){
            position: relative;
            width: 300px;
            height: 173px;
            margin: 0 0 0 0;
            line-height: 20px;
            float: right;
            display: inline;
        }

            .cell_8836_ li:nth-child(1){
            position: relative;
            width: 300px;
            height: 173px;
            margin: 0 0 0 0;
            line-height: 20px;
            float: left;
            display: inline;
        }
        .cell_8836_ p {
            padding:18px 15px;
        }

        .cell_8836_ p a {
              font-size:16px;
font-weight:400;
color:rgba(255,255,255,1);
line-height:24px;
          text-align:center;
        }

        .cell_8836_ .ptd-desc {
            color: #999;
            font-size: 12px;
        }

        .cell_8836_ .ptd-desc a {
            margin-left: 10px;
            color: #000;
            font-size: 12px;
        }

        .cell_8836_ img {
            border: ;
            padding: ;
            width: 300px;
            height: ;
        }

        .cell_8836_ .jianjie {
            position:absolute;
          bottom:0;
          left:0;
     width:300px;
          height:55px;
              background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
        }

        .cell_8836_ .vid-play-icon {
            width: 25px;
            height: 25px;
            top: 70px;
            left: 130px;
            position: absolute;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180113144407BUQP.png) no-repeat left top transparent;
        }

        .cell_8837_ {
            padding: 0 0 0 0;
        }

        .cell_8837_ ul {
            width: 110%;
        }

        .cell_8837_ li:nth-child(1) {
            position: relative;
            width: 300px;
            margin-top:20px ;
            line-height: 20px;
            float: left;
            display: inline;
        }
   .cell_8837_ li:nth-child(2) {
            position: relative;
            width: 300px;
            height: 100px;
       margin-top:20px ;
            margin-left:34px ;
            line-height: 20px;
            float: left;
            display: inline;
        }
        .cell_8837_ p {
            padding: 5px 0;
        }

        .cell_8837_ p a {
        font-size:16px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:rgba(51,51,51,1);
line-height:26px;
        }
.tbl{
  float:right;
  width:169px;
  margin-left:12px;
}
        .cell_8837_ .ptd-desc {
            color: ;
            font-size: 12px;
        }

        .cell_8837_ .ptd-desc a {
            margin-left: 10px;
            color: #000;
            font-size: 12px;
        }

        .cell_8837_ img {
            border: ;
            padding: ;
            width: 119px;
            height: ;
        }

        .cell_8837_ .jianjie {
            padding: ;
        }

        .cell_8837_ .vid-play-icon {
            width: 25px;
            height: 25px;
            top: 40px;
            left: 60px;
            position: absolute;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180113144407BUQP.png) no-repeat left top transparent;
        }

        .cell_8880_ li {
            float: left;
            font-size: 16px;
            height: 30px;
            width: ;
            line-height: 30px;
        }

        .cell_8880_ li:not(:last-child) {
            background: ;

        }

        .cell_8880_ li a {
            color: #c61c0d;
            padding: ;
        }

        .cell_8880_ li a:hover,
        .cell_8880_ li.current {
            background: ;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8880_ li.current a {
            color: ;
        }

        .cell_8880_ .li-first {
            backgrund: none;
        }

        .cell_8880_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8880_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8880_ .li-first a:hover,
        .cell_8880_ .li-first.current a {
            background-color: transparent;
        }

        .cell_8880_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }


        .cell_8839_ {
            padding:
        }

        .cell_8839_ ul {
            width: 110%;
        }

        .cell_8839_ li {
            position: relative;
            float: left;
            display: inline;
            background: #fff;
            width: 306px;
            height: 234px;
            margin: 0 20px 10px 0;
            padding: ;
            font-size: 14px;
            border-radius: 5px;
        }

        .cell_8839_ li img {
            border-radius: 5px 5px 0 0;
            width: 100%;
            height: 152px;
        }

        .cell_8839_ .twtit {
            width: 90%;
            margin: 0 auto;
        }

        .cell_8839_ p.title {
            padding: 5px 0 0;
            text-align: left;
            height: 45px;
            line-height: ;
        }

        .cell_8839_ p.title a {
            color: #333;
            font-size: 14px
        }

        .cell_8839_ .twdesc {
            font-size: 12px;
            color: #666;
            width: 100%;
        }

        .cell_8839_ .twdesc .pnum {
            padding: 1px 0 1px 20px;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180103092041gQnn.png) no-repeat left center transparent;
            float: left;
        }

        .cell_8839_ .twdesc .tlen {
            float: right;
        }

        .cell_8839_ li a {
            display: block;
            overflow: hidden;
        }

        .cell_8839_ .tw_icon {
            width: 58px;
            height: 64px;
            position: absolute;
            left: 0;
            top: 0;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180103092135uDEf.png) no-repeat left top transparent;
        }

        .cell_8839_ .tw_icon2 {
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180103092218zi49.png) no-repeat left top transparent;
        }

        .cell_8839_ .tw_icon3 {
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180103092159ohgy.png) no-repeat left top transparent;
        }

        .cell_8839_ .meneame {
            width: 100%;
            text-align: center;
            margin: 40px 0;
            display: ;
        }

        .cell_8839_ .meneame span,
        .meneame strong,
        .meneame a {
            padding: 9px 15px;
            border: 1px solid #e4e4e4;
            color: #c4c4c4;
            margin-right: 6px;
            font-size: 14px;
            text-decoration: none;
            border-radius: 3px;
            text-align: center;
        }

        .cell_8839_ .meneame .total-num {
            border: none;
            font-size: 14px;
        }

        .cell_8839_ .meneame .current {
            background: #c00b0e;
            border-color: #c00b0e;
            color: #FFF;
        }

        .cell_8839_ .meneame a:hover {
            background: #c00b0e;
            color: #FFF;
        }

        .cell_8881_ li {
            float: left;
            font-size: 16px;
            height: 30px;
            width: ;
            line-height: 30px;
        }

        .cell_8881_ li:not(:last-child) {
            background: ;

        }

        .cell_8881_ li a {
            color: #c61c0d;
            padding: ;
        }

        .cell_8881_ li a:hover,
        .cell_8881_ li.current {
            background: ;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8881_ li.current a {
            color: ;
        }

        .cell_8881_ .li-first {
            backgrund: none;
        }

        .cell_8881_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8881_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8881_ .li-first a:hover,
        .cell_8881_ .li-first.current a {
            background-color: transparent;
        }

        .cell_8881_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }


        .mas1 {
            width: 709px;
            margin: 30px auto;
            padding: 10px 0;
            font-size: 14px;

        }

        .foot {
            height: 234px;
           
            background: #EEEEEE;

            width: 100%;
        }

        .mas1 li {
            list-style: none;
            float: left;
            color: #333333;
        }

        .mas1 li:not(first-child) {
            padding-left: 24px;
        }
          .dadibu{
            margin-top:10px;
            height:150px;
          }
.dibu{
  position:relative;
  width:300px;
  height:150px;
}
          .lianjie0{
          height:150px;
            border-bottom:1px solid #E4E4E4;
          }
          .lianjie{
            width:80px;
          }
          .lianjie1{
            width:920px;
          }
          .lianjie1 a{
                color: #333;
             display: inline-block;
    border: 1px solid #E4E4E4;
    margin: 4px;
    padding: 4px 21px;
    font-size: 14px;
}
            
          }
          .ml50{
            margin-left:45px;
          }
          .dibu1{
            position:absolute;
            top:20px;
          }
           .dibu2{
            position:absolute;
            top:20px;
             left:60px;
          }
           .dibu3{
            position:absolute;
            top:95px;
             font-size:12px;
             left:60px;
          }
           .dibu4{
            position:absolute;
            top:20px;
             left:200px;
          }
                     
        .mas1 li a {
            color: #333333;
            text-decoration: none;
        }

        .mas2 {
            font-size: 12px;
            margin-top: 20px ;
            color: #959799;
            line-height: 25px;
            font-size: 12px;
            text-align: center;
        }

        .cell_8890_ {
            padding:
        }

        .cell_8890_ ul {
            width: 110%
        }

        .cell_8890_ li {
            float: left;
            overflow: hidden;
            position: relative;
            display: inline;
            line-height: 18px;
            background: ;
            width: 185px;
            height: 140px;
            margin: 0 10px 0 0;
            padding: ;
            font-size: 12px
        }

        .cell_8890_ p {
            padding: 5px 0 0;
            text-align: center
        }

        .cell_8890_ p a {
            color: #333;
            font-size: 12px
        }

        .cell_8890_ p a:hover {
            color: ;
        }

        .cell_8890_ .itb-img {
            width: 180px;
            height: 100px;
            display: block;
            overflow: hidden;
        }

        .cell_8890_ img {
            width: 180px;
            height: 100px;
            overflow: hidden;
            padding: ;
            border: ;
            -webkit-transition: -webkit-transform 0.5s ease 0s;
            -moz-transition: -moz-transform 0.5s ease 0s;
            -o-transition: -o-transform 0.5s ease 0s;
            transition: transform 0.5s ease 0s;
        }

        .cell_8890_ img:hover {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            transform: scale(1.1);
        }

        .cell_8890_ .vod-play-icon {
            width: 185px;
            height: ;
            background: url() no-repeat center center;
        }

        .cell_8903_ {
            background: ;
            font-size: 12px;
            height: 30px;
            line-height: 30px;
            overflow: hidden;
            padding: ;
        }

        .cell_8903_ li:not(:last-child) {
            background: url(http://www.sub.jlntv.cn/t/icon/201712/20171219160513t0l3.jpg) no-repeat right center transparent;
        }

        .cell_8903_ li a {
            color: #757575;
            font-size: 12px;
            padding: 0 8px;
        }

        .cell_8903_ li.current {
            background: #e83131;
        }

        .cell_8903_ li.current a {
            color: ;
        }

        .cell_8903_ li a:hover {
            text-decoration: none;
            color: #c61c0d;
        }

        .cell_8903_ li {
            float: left;
        }


        .cell_8904_ {
            padding: 0 0 0 0px;
        }

        .cell_8904_ ul {
            width: 110%;
        }

        .cell_8904_ li {
            position: relative;
            width: 300px;
          font-size:16px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:rgba(51,51,51,1);
line-height:40px;
            margin: 0 30px 10px 0;
            line-height: 20px;
            float: left;
            display: inline;
        }

        .cell_8904_ p {
            padding: 0px 0;
        }

        .cell_8904_ p a {
   font-size:16px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:#004276;
line-height:30px;
            text-align:
        }

        .cell_8904_ .ptd-desc {
            color: #999;
            font-size: 12px;
        }

        .cell_8904_ .ptd-desc a {
            margin-left: 10px;
            color: #000;
            font-size: 12px;
        }

        .cell_8904_ img {
            border: ;
            padding: ;
            width: 150px;
            height: ;
        }
.jianjie1{
      position: absolute;
    bottom: 0;
    left: 0;
    width: 340px;
    height: 55px;
    background: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);

}
          .jianjie1 a{
              font-size:16px;
font-family:SourceHanSansCN-Regular;
font-weight:400;
color:rgba(255,255,255,1);
line-height:24px;
          }
        .cell_8904_ .jianjie {
            padding: ;
        }
.jianjie1 p{
    padding: 18px 15px;
}
        .cell_8904_ .vid-play-icon {
            width: 25px;
            height: 25px;
            top: 40px;
            left: 60px;
            position: absolute;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180113144407BUQP.png) no-repeat left top transparent;
        }

        .cell_8905_ {
         
            height: 36px;
            line-height: 36px;
            padding: 0 0 0 15px;
            overflow: hidden;
            border-bottom:
        }

        .cell_8905_ .tl-header {
            position: relative;
            float: left;
            background: ;
        }

        .cell_8905_ .tl-header a {
      padding: 0 0 0 3px;
    font-size: 24px;
    font-family: ;
    display: block;
    width: ;
    height: 36px;
    color: #333333;
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
        }

        .cell_8905_ .tl-header a:hover {
            text-decoration: none;
        }

        .cell_8905_ .tl-more {
            float: right;
            font-family: tahoma, arial;
        }

        .cell_8905_ .tl-more a {
            color: #FFF;
            font-size: 14px;
            width: ;
            height: ;
            display: block;
            background: ;
            line-height: ;
        }

        .cell_8906_ {
            padding: 0 0 0 15px;
            overflow: hidden;
            background: ;
        }

        .cell_8906_ li {
            height: 196px;
            padding: 20px 0 0 0;
            line-height: 26px;
            border-bottom: 1px solid #eee;
            position: relative;
            overflow: hidden;
            background: ;
        }

        .cell_8906_ .tib-title {
            padding: 0 0 6px 0;
        }

        .cell_8906_ li:first-child {
            background: url(http://www.sub.jlntv.cn/t/icon/201712/20171221092238ML7O.jpg) repeat-x left bottom transparent;
        }

        .cell_8906_ .tib-title a {
            color: #000;
            font-size: 14px;
        }

        .cell_8906_ img {
            float: left;
            width: ;
            height: ;
        }

        .cell_8906_ .tib-desc {
            color: #717171;
            font-size: 12px;
            line-height: 26px;
            margin-left: 127px;
        }

        .cell_8906_ .tib-desc a {
            margin-left: 36px;
            color: #c61c0d;
            font-size: 12px;
        }

        .cell_8906_ .author {
            position: absolute;
            bottom: ;
            left: 127px;
        }

        .cell_8906_ .time {
            position: absolute;
            bottom: ;
            right: 0;
        }

        .cell_8906_ .itb-describ {
            color: #c9c9c9;
            font-size: 14px;
        }

        .cell_8906_ .vod-play-icon {
            width: ;
            height: ;
        }

        .cell_8906_ .meneame {
            height: 30px;
            overflow: hidden;
            display: table;
            margin: 20px auto 30px;
        }

        .cell_8906_ .meneame span,
        .meneame strong,
        .meneame a {
            float: left;
            padding: 2px 10px;
            line-height: 22px;
            border: 1px solid #eee;
            color: #333;
            margin-right: 10px;
            font-size: 12px;
            text-decoration: none;
        }

        .cell_8906_ .meneame .total-num {
            border: none;
            font-size: 12px;
        }

        .cell_8906_ .meneame .current {
            background: #f8b03f;
            border-color: #f8b03f;
            color: #FFF;
        }

        .cell_8906_ .meneame a:hover {
            background: #f8b03f;
            color: #FFF;
        }
        .fr_title{
          text-align: center;
           float: right;
           width:790px;
           height:60px;
           font-size:40px;
           font-family:SourceHanSansCN-Bold;
           font-weight:bold;
           color:rgba(232,49,49,1);
           line-height:60px;
           background:linear-gradient(180deg, rgba(232,49,49,1) 0%, rgba(242,85,7,1) 100%);
           -webkit-background-clip:text;
           -webkit-text-fill-color:transparent;
        }